# coding=utf-8


class Formater(object):

    @staticmethod
    def formatPrice(value):
        return int(round(float(value or 0) * 100,0))

    @staticmethod
    def formatPriceShow(value):
        return '%.2f' % (float(value or 0)/100.0)

